### Method

# Gio ConverterInputStream get_converter

since: 2.24

#### Declaration

    GConverter*
    g_converter_input_stream_get_converter (
      GConverterInputStream* converter_stream
    )

#### Description

Gets the `GConverter` that is used by `converter_stream`.

Available since: 2.24

Gets property | `Gio.ConverterInputStream:converter`

#### Return value

Type: `GConverter`

The converter of the converter input stream.

The returned data is owned by the instance.